@charset "utf-8";

/* ベース設定
---------------------------------------------------- */
* {
	margin: 0px; /* 各ブラウザの独自解釈をリセット*/
	padding: 0px;
}
input,table,td,th,div {
	word-wrap: break-word;
	word-break:break-word;
}
html {
	overflow-y:scroll;
  -webkit-text-size-adjust: 100%;
}
body {
	color: #333333;
	background-color: #FFFFFF;
}
td {
	margin: 0px;
	padding: 0px;
}
div {
	margin: 0px;
	padding: 0px;
	width: auto;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h1,h2,h3,h4,h5,h6,h7 {
	font-size:100%;
	font-weight:normal;
}
ul {
	margin:0;
	padding:0;
	border:none;
	list-style:none;
}
li {
	margin: 0px;
	padding: 0px;
	border:0px;
	border-style:none;
}
p {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
iframe {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/* リンク設定
---------------------------------------------------- */
a			{color:#618735;text-decoration:none;}
a:visited	{color:#618735;text-decoration:none;}
a:hover		{color:#FF9900;text-decoration:underline;}
a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);
}


/* 汎用CSS
---------------------------------------------------- */

.clear {clear:both;visibility:hidden;height:0;}

.f12pe	{font-size:120%;}
.f14pe	{font-size:140%;}
.f16pe	{font-size:160%;}

.f10px	{font-size: 10px;line-height: 14px;}
.f11px	{font-size: 11px;line-height: 15px;}
.f12px	{font-size: 12px;line-height: 16px;}
.f13px	{font-size: 13px;line-height: 17px;}
.f14px	{font-size: 14px;line-height: 18px;}
.f15px	{font-size: 15px;line-height: 19px;}
.f16px	{font-size: 16px;line-height: 20px;}
.f17px	{font-size: 17px;line-height: 21px;}
.f18px	{font-size: 18px;line-height: 22px;}
.f19px	{font-size: 19px;line-height: 23px;}
.f20px	{font-size: 20px;line-height: 24px;}
.f22px	{font-size: 22px;line-height: 26px;}
.f29px	{font-size: 29px;line-height: 31px;}

.fc01	{color:#FF5500;}
.fc02	{color:#859d76;}

.fbold	{font-weight: bold;}

.mt00{margin-top: 0px !important;}
.mt01{margin-top: 1px !important;}
.mt05{margin-top: 5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}
.mt60{margin-top:60px !important;}

.mb00{margin-bottom: 0px !important;}
.mb01{margin-bottom: 1px !important;}
.mb05{margin-bottom: 5px !important;}
.mb06{margin-bottom: 6px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}

.ml00{margin-left: 0px !important;}
.ml02{margin-left: 2px !important;}
.ml05{margin-left: 5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml35{margin-left:35px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml60{margin-left:60px !important;}

.mr00{margin-right: 0px !important;}
.mr05{margin-right: 5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr35{margin-right:35px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}
.mr60{margin-right:60px !important;}

.mlr00{margin-left: 0px !important;margin-right: 0px !important;}
.mlr02{margin-left: 2px !important;margin-right: 2px !important;}
.mlr05{margin-left: 5px !important;margin-right: 5px !important;}
.mlr10{margin-left:10px !important;margin-right:10px !important;}
.mlr15{margin-left:15px !important;margin-right:15px !important;}
.mlr20{margin-left:20px !important;margin-right:20px !important;}
.mlr25{margin-left:25px !important;margin-right:25px !important;}
.mlr30{margin-left:30px !important;margin-right:30px !important;}
.mlr35{margin-left:35px !important;margin-right:35px !important;}
.mlr40{margin-left:40px !important;margin-right:40px !important;}
.mlr45{margin-left:45px !important;margin-right:45px !important;}
.mlr50{margin-left:50px !important;margin-right:50px !important;}

.pa10 {padding: 10px;}
.pa15 {padding: 15px;}
.pa20 {padding: 20px;}

.div_l {float: left;}
.div_r {float: right;}
.text_l {text-align: left;}
.text_r {text-align: right;}
.text_c {text-align: center;}
.img_l00 {float: left;}
.img_r00 {float: right;}
.img_l10 {float: left;padding-right: 10px;}
.img_r10 {float: right;padding-left: 10px;}
.img_l15 {float: left;padding-right: 15px;}
.img_r15 {float: right;padding-left: 15px;}
.img_l20 {float: left;padding-right: 20px;}
.img_r20 {float: right;padding-left: 20px;}

.w120 {	width: 120px;}
.w160 {	width: 160px;}
.w180 {	width: 180px;}
.w200 {	width: 200px;}
.w250 {	width: 250px;}
.w290 {	width: 290px;}

.div_l200 {float: left;width: 200px;}
.div_l250 {float: left;width: 250px;}
.div_l300 {float: left;width: 300px;}
.div_l400 {float: left;width: 400px;}
.div_l500 {float: left;width: 500px;}
.div_r300 {float: right;width: 300px;}
.div_r400 {float: right;width: 400px;}

.box_blackline {border: 1px solid #000;}

.box_black	{background-color: #000;}
.box_pink	{background-color: #fbddde;}

.color01 {
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ',sans-serif;
color: #CC0000;
}

.color_blue {
color: #58a9bd;
}
.color_pink {
color: #ed7180;
}




/* 汎用HR設定
---------------------------------------------------- */
.hr_dot01 {
	border-width: 0px 0px 1px 0px;
	border-style: none none dotted none;
	border-color: #FFFFFF #FFFFFF #666666 #FFFFFF;
}



/* 汎用ボックス設定
---------------------------------------------------- */
.boxtype01a {
	background-image: url(../hzk_img/common/bg_boxtype01.gif);
	padding:5px;
}
.boxtype01b {
	background-color:#FFFFFF;
	padding:15px;
}


/* JQUERY OPENCLOSE
---------------------------------------------------- */
.openbox_bt {
	background-color:#FFFF00;
}
.openbox_hide {
	background-color:#FF00FF;
	display:none;
}
.openbox_close {
	background-color:#FF9900;
}



/* ARROW BOX
---------------------------------------------------- */
.arrow01 {
	position:relative;
	background:#9db191;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding: 0 5px;
	color:#FFFFFF;
}
.arrow01:after {
	left:100%;
	top:50%;
	border: solid transparent;
	content: " ";
	height:0;
	width:0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(157, 177, 145, 0);
	border-left-color:#9db191;
	border-width:3px;
	margin-top:-3px;
}

/* -------------------------------------------------------------------------------------------- */
/* COMMON TABLE */
/* -------------------------------------------------------------------------------------------- */

.tablebox {
  width:auto;
  height:auto;
  display:block;
  margin:0 0 20px 0;
  padding:0;
  overflow:auto;
  white-space:nowrap;
}
.tablebox::-webkit-scrollbar {
  height: 5px;
}
.tablebox::-webkit-scrollbar-track {
  background: #F1F1F1;
}
.tablebox::-webkit-scrollbar-thumb {
  background: #ec6d6d;
}

.table01 {
  width:100%;
  border-collapse: collapse;
  border-spacing: 0px;
  background-color:#F4F1E6;
  margin:0 0 1px 0;
}
  .table01 th,
  .table01 td {
    font-size:90%;
    font-weight:normal;
    padding:5px 10px;
    border:1px solid #FFFFFF;
  }
  .table01 th {
    background-color:#EBB1B2;
  }
